convert-ly doesn't find lilylib

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

convert-ly doesn't find lilylib

Jean-Charles Malahieude-2
Hi,

with master as of 15de2c8874262c2c0a9f2cc3beee5070c766dde4


$ cat buggy.ly
\version "2.18.2"
c1

$ ~/GIT/Mentor/out/bin/convert-ly -e TEST.ly
Traceback (most recent call last):
   File "/home/jcharles/GIT/Mentor/out/bin/convert-ly", line 65, in <module>
     import lilylib as ly
ModuleNotFoundError: No module named 'lilylib'
$

Cheers,
--
Jean-Charles